## Header
A text area with defined styles

## Usage

```javascript
import { Header } from '@dragonchain-dev/dragon-kit'
      
<Header />
```

## Properties

**icon**

Header icon node

```
node
```

**caption**

Header caption text

```
string
```

**title**

Header title text

```
string
```

**subtitle**

Header subtitle text

```
string
```

**footer**

Footer link

```
node
```

**children**

Description body

```
node
```
  